Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
SUSE Linux Security Vulnerability: CVE-2007-5342
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0862: tomcat security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0195: tomcat security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0834: JBoss Enterprise Application Platform 4.2.0CP04 security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
CESA-2008:0042: tomcat security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
VMSA-2008-0010.3: Tomcat Server Security Update (CVE-2007-5342)
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
VMSA-2009-0016.6: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-5342)
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
Apache Tomcat: Low: Elevated privileges (CVE-2007-5342)
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
OS X security update 2008-007 for Tomcat (CVE-2007-5342)
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
Gentoo Linux: CVE-2007-5342: Tomcat: Multiple vulnerabilities
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0042: tomcat security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-5342)
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0831: JBoss Enterprise Application Platform 4.3.0CP02 security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0832: JBoss Enterprise Application Platform 4.3.0CP02 security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore
RHSA-2008:0833: JBoss Enterprise Application Platform 4.2.0CP04 security update
Published: December 27, 2007 | Severity: 6
vulnerability
Explore